Affected packages

Packages affected by python3-pluggy upgrade from 0.13.1-3.fc34 to 0.13.1-5.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-asyncio-dgram build 2 4 months ago
python-configargparse build 2 4 months ago
python-wsproto build 2 4 months ago
python-testfixtures build 2 4 months ago
python-cssutils build 2 4 months ago
python-rx build 2 4 months ago
python-grako build 2 4 months ago
python-sortedcollections build 2 4 months ago
liquidctl build 2 4 months ago
python-test_server build 2 4 months ago
python-spnego build 2 4 months ago
pyp2rpm build 2 4 months ago
python-pyvlx build 2 4 months ago
python-pynetdicom build 2 4 months ago
backintime build 2 4 months ago
python-gast build 2 4 months ago
python-odml build 2 4 months ago
pydeps build 2 4 months ago
buildstream build 2 4 months ago
xonsh build 2 4 months ago
python-astropy build 2 4 months ago
jpype build 2 4 months ago
python-compreffor build 2 4 months ago
sshuttle build 2 4 months ago
m2crypto build 2 4 months ago
python-zict build 2 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-pluggy upgrade from 0.13.1-3.fc34 to 0.13.1-5.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.